#include <iostream>
#include <algorithm>
#include <cmath>
#include <vector>
#include <fstream>
#include <map>
#include <set>
#define MOD 1000000007
#define int long long
#define MAX 1000000000

using namespace std;

void solve()
{
	int n;
	cin >> n;
	vector<int> tst(n);
	int maxel = 1;
	for (int i = 0; i < n; i++) {
		cin >> tst[i];
		maxel = max(maxel, tst[i]);
	}

}

signed main()
{
	int t = 1;
	for (int i = 0; i < t; i++)
	{
		solve();
	}
}